Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3823

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3823
Last Modified 07 Mar 2011 09:27:13
Published 25 Nov 2005 09:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3823

Summary

The Users module in vTiger CRM 4.2 and earlier allows remote attackers to execute arbitrary PHP code via an arbitrary file in the templatename parameter, which is passed to the eval function.

Vulnerable Systems

Application

  • Vtiger Crm 4.2


References

VUPEN - ADV-2005-2569

BID - 15569

BUGTRAQ - 20051125 SEC Consult SA-20051125-0 :: More Vulnerabilities in vTiger CRM

SECUNIA - 17693

SECTRACK - 1015274


Last Updated: 27 May 2016 10:41:04